Classes
ClarisWksStyleManagerInternal Namespace Reference

Internal: the structures of a ClarisWksStyleManagerInternal. More...

## Classes
struct | Gradient
| Internal: the gradient of a ClarisWksStyleManager. More...
struct | Pattern
| Internal: the pattern of a ClarisWksStyleManager. More...
struct | State
| Internal: the state of a ClarisWksStyleManager. More...

## Detailed Description

Internal: the structures of a ClarisWksStyleManagerInternal.